
ul.navbar-nav-right {
    float: right;
    color: #fff;
    list-style: none;
    padding-top: 15px;
}
a.nav-link{ color: #fff; cursor: pointer; text-decoration: none; font-weight:400; }

.rounded-circle {
    border-radius: 50% !important;
}
.img-xs, .table td img, .table th img {
    width: 37px;
    height: 37px;
}

.default-layout {
    background: #384be7;
    padding: 15px 0;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0;
    font-size: 18px;
    line-height: 20px;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    border-radius: 50%;
}

.bodyArea {
    float: left;
    width: 100%;
    background-color: #fff;
}

.main-panel {    
    -webkit-flex-direction: column;
}

.tab-pane {
    padding:0px;
    float: left;
    width: 100%;
}

.last-tab{
    padding: 20px 55px;
}

.book-appointment-steps .p_internal_external{
  display: inline-block;
  border-radius: 35px;
  overflow:hidden;
  background: #fff;
  margin-bottom: 30px;
  box-shadow: 0 2px 15px rgb(0 0 0 / 15%);
}
.book-appointment-steps .p_internal_external label {
  width: 110px; text-align: center;
  cursor: pointer;
  line-height:0px; vertical-align:middle;
  border-right:1px solid #ccc;
}
.p_internal_external label p{
  margin-bottom:0px;
  padding: 18px 0px;
}
.p_internal_external input{
  display: none !important;
}

.book-appointment-steps .nav-pills>li+li {
    margin-left:0px;
}

.book-appointment-steps .tabs li a{
  font-size:18px;
  color:#000;
  border-radius: 0px;
  background-color: #f3f2f2;
}

.book-appointment-steps .nav-link.active {
  background-image: -moz-linear-gradient( 180deg, rgb(255,76,76) 0%, rgb(230,69,176) 100%);
  background-image: -webkit-linear-gradient( 180deg, rgb(255,76,76) 0%, rgb(230,69,176) 100%);
  background-image: -ms-linear-gradient( 180deg, rgb(255,76,76) 0%, rgb(230,69,176) 100%);
  box-shadow: 0.5px 0.866px 15px 0px rgba(251, 75, 90, 0.25);
}



.footer {
    background: #f2f8f9;
    padding: 20px 1rem;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    border-top: 1px solid #f2f2f2;
    font-size: calc(13px - 0.05rem);/*
    font-family: "Poppins", sans-serif;*/
}
.pd-0{ padding: 0px; }

.panel-body {
    padding: 0px;
}
.stepper { }

.stepperBg{border-bottom: 0px solid #ddd;padding: 20px 0px;}

.stepper .nav-tabs {
    position: relative;
    text-align: center;    
    width: 45%;
    margin: 0 auto;
}
.stepper .nav-tabs > li {
  width: 25%;
  position: relative;
}
.stepper .nav-tabs > li:after {
  content: '';
  position: absolute;
  background: #f9f9f9;
  display: block;
  width: 100%;
  height: 5px;
  top:66px;
  left: 50%;
  z-index: 1;
}
.stepper .nav-tabs > li.completed::after {
  background: #6cd89a !important;
}
.stepper .nav-tabs > li:last-child::after {
  background: transparent;
}
.stepper .nav-tabs > li.active:last-child .round-tab {
    background: #FF825A;
    color: #FF825A;

}
.stepper .nav-tabs > li.active:last-child .round-tab::after {
  content: '✔';
  color: transparent;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  display: block;
}
.stepper .nav-tabs [data-toggle='tab'] {
  width: 42px;
  height:42px;
  margin: 10px auto;
  border-radius: 100%;
  border: none;
  padding: 0;
  color: #f1f1f1;
}
.stepper .nav-tabs [data-toggle='tab']:hover {
  background: transparent;
  border: none;
}
.stepper .nav-tabs > .active > [data-toggle='tab'], .stepper .nav-tabs > .active > [data-toggle='tab']:hover, .stepper .nav-tabs > .active > [data-toggle='tab']:focus {
  color: #34bc9b;
  cursor: default;
  border: none;
}

.stepper .round-tab {
  width:40px;
  height:40px;
  line-height:35px;
  display: inline-block;
  border-radius: 9px;
  background: #fff;
  color: #c3c3c3;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size:20px;
  font-weight: 500;
}
.stepper .completed .round-tab {
    background: #ffffff;
    color: #ffffff;
    border-color: #ffffff;
    /*-webkit-box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
    box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;*/
}
.stepper .completed .round-tab:hover {
    background: #ffffff;
    color: #ffffff;
    border-color: #ffffff;
    -webkit-box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
    box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
}
.stepper .completed .round-tab::after {
  content: '✔';
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 0;
  display: block;
}
.stepper .active .round-tab {
  background: #ffffff;
  color: #ffb58d;
  border: 0px solid #ffb58d;
  -webkit-box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
    box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
  /*-webkit-box-shadow: rgb(255 224 194 / 90%) 0px 0px 15px 0px, rgb(255 224 194 / 90%) 0px 0px 15px 0px;
    box-shadow: rgb(255 224 194 / 90%) 0px 0px 15px 0px, rgb(255 224 194 / 90%) 0px 0px 15px 0px;*/
}
.stepper .active .round-tab:hover {
  background: #ffffff;
  border: 0px solid #ffb58d;
  -webkit-box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
    box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
}
.stepper .active .round-tab::after {
  display: none;
}
.stepper .disabled .round-tab {
  background: #ffffff;
  color: #c3c3c3;
  border-color: #ffffff;
  /*-webkit-box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;
    box-shadow: rgb(17 17 26 / 20%) 0px 0px 16px;*/
}
.stepper .disabled .round-tab:hover {
    color: #c3c3c3;
    border: 0px solid #f9f9f9;
    /*-webkit-box-shadow: rgb(255 224 194 / 90%) 0px 0px 10px 0px, rgb(255 224 194 / 90%) 0px 0px 10px 0px;
    box-shadow: rgb(255 224 194 / 90%) 0px 0px 10px 0px, rgb(255 224 194 / 90%) 0px 0px 10px 0px;*/
}
.stepper .disabled .round-tab::after {
  display: none;
}

.tab-pane h3{ display: inline-block; margin-top: 0px; }
.tab-pane p{ display: block; }

.bodyArea-last{ 
  border:1px solid #e0e0e0; 
  padding: 0px; 
  margin-top: 40px; 
  margin-bottom: 30px; 
  border-left:none; 
  border-right: none; 
}

.bodyArea-last h4 {
    background: #f2f2f2;
    margin: 0px;
    padding: 18px 0px 18px 40px;
}

.bodyArea input{
  background-color: #fff; 
}

.bodyArea .form-control:focus{
  background-color: #fff; 
}

.bodyArea .action { 
  padding:30px 0px 20px;
   }
.bodyArea textarea { width: 100%; background-color:#f2f9ff;border-radius: 4px; border-width: 1px;
  border-color:#e0f1ff;
  border-style: solid;
}

.bodyArea label {
  font-size: 14px;
  color: #777777;
  font-weight: normal;
  /*line-height:3.7;*/
  text-align: left;
  -moz-transform: matrix( 1.03201858626859,0,0,1.03172130507311,0,0);
  -webkit-transform: matrix( 1.03201858626859,0,0,1.03172130507311,0,0);
  -ms-transform: matrix( 1.03201858626859,0,0,1.03172130507311,0,0);
  margin-bottom: 0px;
}
.step-1 label {
  /*margin-left:25px!important;*/
  margin: 5px 0px 10px 0px!important;
}
.step-2 h4{
  text-transform:capitalize!important;
}
.mg-top { margin-bottom: 30px; }
.name { height:100px; line-height:110px; }

/*.openingHours li {
    border-radius: 20px;
    background-color: transparent;
    padding: 11px 25px;
    float: left;
    width: 100%;
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 18px;
}*/

.left-side {
    float: left;
    /*width:38%;*/ /*margin-right: 7%*/;/*margin-left: 6%;*/
}
.btnOn{ float: right; }
.right-side {
    float: left;
   /* width:47%;*/
}
/*.right-side .time {
    width: 150px;
    text-align: center;
    padding: 0px 30px;
}

.right-side .time {
    width: 150px;
    text-align: center;
    padding: 0px 30px;
}

.right-side .time select {
    background-color: rgb(255, 255, 255);
    border-radius: 25px;
    border-color: #ccc;
    padding: 8px 5px 8px 12px;
    font-weight: 300;
    font-size: 15px;
    color: #585858;
}
.right-side .time select:focus{ outline: none; }*/

/*ul.openingHours, ol.openingHours {
    margin: 0;
    padding: 0;
    list-style: none;
}*/

.action .btn-primary, .action .btn-primary:hover {
  color: #fff;
}

.action .btn-default {
    color: #fff !important;
    background-color: #b3b0b8;
    border-color: none;
    border-radius: 12px;
    padding: 10px 40px;
    font-size: 16px;
    font-weight: 700;
}

.action li a i{ font-size: 18px; }


.stepper .active .text{ opacity: 1; }
.stepper .text{
  position: relative;
  opacity: 0.5;
  }

.book-appointment-steps .panel {
    margin-bottom:0px;
    border: 1px;
}

.active .text-title{
  opacity:1;
}

.text-title{
  position: relative;
  font-family: 'segoe-ui-semibold' !important;
}


.card-product {
  border-style: solid;
  border-width: 0px;
  border: none !important;
  border-radius: 0px;
  background-color: #fff;
  overflow:hidden;
  margin-bottom: 25px;
  
}

.card-product h5 {
    font-size:18px;
    text-align:left;
    color: #777777;
    font-weight: 500;
    width: 100%;
}

.book-appointment-steps .service-img{
  /*width: 83.34px;*/
  height: 75px;
  overflow: hidden;
  border-radius: 12px;
  display:inline-block;
  float:left;
  border:1px solid #f3f3f3;
}
.service-img-steptwo{
    width: 110.42px;
}
.book-appointment-steps .service-img img{ 
  height:100%;
}
.book-appointment-steps .texts{ 
  float:left;
  text-align:left;
  padding-left: 20px;
 }

 .book-appointment-steps .texts h4{
    line-height:21px;
    text-transform:capitalize;
    display:block!important;
    font-size: 18px;
    margin-top:5px;
    font-family: 'segoe-ui-bold';
    
 }

 .book-appointment-steps .texts p{
  margin: 0px;     color: rgb(108, 108, 108);
 }


.book-appointment-steps .input-group_new{ 
  margin: 0px; 
}
.stepper .hrd_tital{
    border-bottom: none !important;
    border-top:none;
    margin-top: 5px;
}

.stepper h4{ font-weight: 500!important;}

.book-appointment-steps .input-group_new p{
 margin-top:12px; color:#777777; font-size:18px;
}


.book-appointment-steps .input-group_new p span{
  padding-left: 5px;
}

.book-appointment-steps .texts {
      color: rgb(108, 108, 108);
      font-size:15px; font-weight:400;
      width: 100%;

}
  .book-appointment-steps .texts p span{
    font-size:16px; 
    font-weight:500;
    color: #777777;

  }
  .book-appointment-steps .card-product .row-li{
    float: left; width: 100%;
    border-bottom:2px solid #f3f3f3 !important;
    /*padding-left: 20px;*/
  }

  .pl-offer-20{
    padding-left: 20px;
  }
  .book-appointment-steps .card-product .row-li:last-child{
    border-bottom:none;
  }

  .book-appointment-steps .tab-content > .active {
   padding:0px 0px 0px;
}
  .book-appointment-steps .tab-content .services{
    max-height:740px; overflow:auto;
  }

  .book-appointment-steps .tab-content .add-btn {
    float: right;
    padding: 12px 5px 12px 0px;
  }

  .book-appointment-steps .offer-img{
  width: 300px;
  height: 70%; overflow: hidden;
  border-radius:12px;
  display:inline-block;
  float:left;
}

.book-appointment-steps .tab-content #offer .add-btn {
    padding:11px 12px 2px 0px;
    width: 100%;
    text-align: right;
}



.book-appointment-steps .tab-content #offer .add-btn .btn-default {
  border-style: solid;
  border-width: 2px;
  border-color: rgb(165, 165, 165);
  background-color: rgb(242, 242, 242);
  border-radius: 35px;font-size: 16px;
  padding: 8px 0px;
  width: 142px; text-align:center;
}

.itme-card {
    border-style: solid;
    border-width: 0px;
    border-color: rgb(228, 228, 228);
    border-radius: 12px;
    background-color: #ffffff;
    margin-bottom: 25px;
    width: 95%;
    margin: 0 auto;
}

.hidden { display: none; }
.pdt-0 { padding-top: 0px; }

/*.assign-staff label {
    margin-top:3px;
    position: absolute;
    margin-left: 10px;
    line-height:1.5;
}*/

.assign-staff label {
    margin-top: 0px !important;
    position: absolute;
    margin-left: 20px;
    line-height:2.2;
}
#provide_at li label {
  margin-left: 40px !important;
  line-height:0 !important;
}
.assign-staff .services-list .input-group-addonnew{
  padding:0px; margin:0px; border:none; background:transparent;
}
.assign-staff .services-list .input-group-addonnew img {
    max-width: 32px;
    height: 32px;
    position: relative;
    left: -45px;
    z-index: 2;
    top: 12px;
}

.assign-staff .services-list select {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(221, 221, 221);
  border-radius: 4px;
  background-color: rgb(255, 255, 255);
  height: 60px;
  width: 90%;
  padding:15px;

}
textarea#clientNote {
    height: 150px !important;
    margin-top: 20px;
    padding: 20px;
}

#dateTimeModel{
    background: rgba(0,0,0,0.6);
}

#dateTimeModel .timeSlotDiv {
    margin-top: -15px;
    border: 0px solid #ccc;
    padding: 0px;
    border-radius: 4px;
    height: 277px;
}
.book-appointment-steps .tab-content #offer .add-btn .btn-primary {
  border-width: 2px;
  border-color: rgb(235, 71, 153);
  border-style: solid;
  background-color: rgb(235, 71, 153);
  border-radius: 35px; font-size: 16px;
  padding: 8px 0px; color: #fff;
  width: 142px; text-align:center;
}

#dateTimeModel .timeSlotDiv .input-group{
  margin:0px; max-height: 275px;
}
.empty-slot{
    height: 275px
}
.empty-slot p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ec7063;
    font-size: 16px;
    width: 75%;
    text-align: center;
}

#dateTimeModel #availableTimeSlot tr {
    line-height: 50px;
    vertical-align: middle;
    width: 100%;
}

#dateTimeModel #availableTimeSlot tr input{
    height: 20px; width:20px;
    margin-top:20px ;
}
#dateTimeModel #save-slot{
    border-radius:12px;
}
#dateTimeModel #close{
    border-radius: 12px;
}

/*#dateTimeModel .modal-dialog {
    width: 700px;
}*/

.thanks-card .text-right{
    text-align:right;
    float: right;
}

.assign-staff .services-list .input-group_new {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(221, 221, 221);
    border-radius: 4px;
    background-color: rgb(255, 255, 255);
    height: 60px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.assign-staff .services-list .input-group_new input {
    background: #fff;
    margin: 4px 0 0 0px;
    height: 50px !important;
    padding: 0px 45px 0px 15px;
    cursor: pointer;
    text-transform:none;
    font-size:16px!important;
    box-shadow: rgb(0 0 0 / 20%) 0px 0px 5px 0px, rgb(0 0 0 / 10%) 0px 0px 1px 0px;
}

.assign-staff ul#provide_at{
    float:left;
    width:100%;
}

.assign-staff ul#provide_at li {
  width:50%; float: left;
  display: flex;
    align-items: center;
}

input.service_provide_at {
    width: 25px;
    height: 25px;
}

.assign-staff textarea{
  border-radius: 10px;
  background-color: rgb(237, 247, 255);
  border:none;
  height:130px;
  font-size: 18px;
}

.pdt-10 { padding-top: 10px; }

.order-summary .itme-card{

}

.itme-card.pd-20.pdR{
  padding: 10px 20px 0px!important;
}


.order-summary .itme-card .price { 
  display:inline-block; 
  float:right;
  margin-top:18px;
  color: #fa4b61;
 }

.order-summary .itme-card .row-li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #eaeaea;    
    padding:20px 10px;
}

.order-summary .itme-card .row-li:last-child{
    border-bottom:none;
}

.order-summary .total-card{
  padding:10px;
  width: 100%; 
  float: left;
  display: flex;
}

.order-summary .itme-card .total-card h4{ 
  display: inline-block;
  text-transform:capitalize;
}

 .order-summary .itme-card .total-card{ 
  color:#ccc!important;
  opacity:0.5; 
}
.order-summary .total-card span{
   color:#000;
   float:right;
   font-size:20px;
   opacity:0.5; 
}
.order-summary .total-card .text-right{ 
  float:right;
 }
.order-summary .total-card span:last-child{
  color:#000!important; 
  opacity:1;
 }
 .order-summary .itme-card .total-card:last-child{
  color:#ccc!important;opacity:1;
 }

 .thankyou{ 
  padding-top:30px;
  }

.thankyou h4{
  font-size: 44px;
  color:#474747;
  line-height: 1.2;
  text-transform:capitalize;
  padding-top: 20px;
}

.thankyou p {
  font-size: 28px;/*
  font-family: "Helvetica Neue LT Std";*/
  color: #474747;
  line-height: 1.875;
  padding-bottom:10px;
}

.order-detals h4{
  font-size: 24px;
  color: #474747;
  text-align: left;
  padding-top:0px;
}
.thanks-card {
    border-bottom: 2px solid #f3f3f3;
    padding: 15px 20px;
    float: left;
    width: 100%;
}

.thanks-card:last-child{
  border:none;
}

.thanks-card .text-right{ 
  font-size:24px;opacity:0.8;

 }
 
.thanks-card .itmes h5{
  font-size:18px; font-weight:500;
  line-height:45px;  color: #3f3f3f;
  opacity:0.8;
}

.thanks-card .itmes-qty{
  margin-top:0px;
}

.thanks-card .itmes-qty h5 {
  line-height:45px; 
}

/***********plus & minus*****************/
/* -- quantity box -- */

.quantity {
 display: inline-block; }

.quantity .input-text.qty {
 width: 40px;
 height: 40px;
 padding: 0px;
 text-align: center;
 color: #777777;
    background-color: #F3F3F3;
    border: 0px solid #efefef;
    border: none;
    border-radius: 6px;
}

.quantity.buttons_added {
 text-align: left;
 position: relative;
 white-space: nowrap;
 vertical-align: top; }

.quantity.buttons_added input {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    box-shadow: none;
    border-radius: 0;
}

.quantity.buttons_added .minus, .quantity.buttons_added .plus {
    padding: 3px 3px ;
    height: 40px;
    background-color: #ffffff;
    border: 2px solid #ffb58d;
    cursor: pointer;
    border-radius: 3px;
}

.quantity.buttons_added .minus {
 border-right: 0; 
 font-size: 18px;
 border-radius: 6px 0px 0px 6px;
}

.quantity.buttons_added .plus {
 border-left: 0; 
 font-size: 18px;
 border-radius: 0px 6px 6px 0px;
}

.quantity.buttons_added .minus:hover,
.quantity.buttons_added .plus:hover {
 background: #eeeeee; }

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 -moz-appearance: none;
 margin: 0; }
 
 .quantity.buttons_added .minus:focus,
.quantity.buttons_added .plus:focus {
 outline: none; }
 .add_appointments .add-btn input {
    width: 30px;
    padding: 5px;
}

.orderh4{
  float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-left: 15px;
}

.text-right {
    text-align: right;
}
.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 0.3rem;
    /* outline: 0; */
    margin-top: 15%;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    font-weight: 600;
    color: #777777;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 230px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 12px !important;
    -webkit-box-shadow: rgb(0 0 0 / 40%) 0px 18px 50px -10px;
    box-shadow: rgb(0 0 0 / 40%) 0px 18px 50px -10px;
    width: 100% !important;
}
.userlistitem ul li {
    list-style: none;
    float: left;
    width: 100%;
    padding: 17px 10px 5px 10px;
}
.fl {
    float: left!important;
    width: 100%!important;
    text-align: left;
}
.userlistitem ul li {
    clear: both;
}
label.custom-checkbox {
    cursor: pointer;
    float: left;
    width: 100%;
    height: 40px;
}
.inputleft {
    float: left;
    width: 100%;
    line-height: 21px;
    margin-right: 5px;
}
.salonimgleft {
    float: left;
    width:40px;
    height:40px;
    background: #ccc;
    border-radius: 100%;
    overflow: hidden;
    margin:6px 10px 0px 0px !important;
}

.display .salonimgleft{
    margin-left: 6px;
}
.salonimgleft img {
    width: 100%;
    height: 100%;
}
.hotstonetext {
    float: left;
    width:50%;
    margin-left: 8px;
}
.hotstonetext {
    float: left;
    margin-left: 0px;
        text-transform: capitalize;
        line-height: 24px;
    padding:16px 0;
}

.hotstonetext h6{ font-size:18px;font-weight:500; }

.step-3 .select-staff {
    /*background: transparent;
    height: 60px;*/
    border-radius: 8px !important;
    /*border: 1px solid #ccc;*/
}

.step-3 .select-staff .fl {
height: 60px;
color: #777777;
border-radius: 12px;
}

.step-3 .select-staff .fl span {
    line-height: 300%;
}

.step-3 ul.dropdown-menu.show li{
  float: left;
  width: 100%;
  padding: 5px;
  border-bottom:0px solid #ccc;

}

.step-3 ul.dropdown-menu.show li.custom-control-indicator {
    position: absolute;
    top: 2rem;
}

.step-3 ul.dropdown-menu.show li label {
      /*margin-top: 13px !important;*/
}

@media (max-width: 767px){
.stepper .nav-tabs {
    width: 100%;
  }
}
  
